## kdegraphics-thumbnailers 4.13.0

=== raw/CMakeLists.txt ===
project(rawthumbnail)

## includes and linking
include_directories(${KEXIV2_INCLUDE_DIR} ${KDCRAW_INCLUDE_DIR})


#sources
set(rawthumbnail_SRCS rawcreator.cpp)
kde4_add_plugin(rawthumbnail ${rawthumbnail_SRCS})


## includes and linking
target_link_libraries(rawthumbnail ${KDE4_KIO_LIBS} ${KDCRAW_LIBRARIES} ${KEXIV2_LIBRARIES} ${QT_QTGUI_LIBRARY} ${KDE4_KDECORE_LIBS})

## install the plugin
install(TARGETS rawthumbnail DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES rawthumbnail.desktop DESTINATION ${SERVICES_INSTALL_DIR})

## kdegraphics-thumbnailers 4.7.1

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:33:26 +0200

kdegraphics-thumbnailers (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 10:45:09 -0400

kdegraphics-thumbnailers (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 23 Jul 2011 14:41:08 +0200

kdegraphics-thumbnailers (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Harald Sitter ]
  * Initial release (moved out of kdegraphics)
  * Repack upstream source to contain copies of GPL and LGPL

  [ Felix Geyer ]
  * Add reference to /usr/share/common-licenses/GPL-1 in the copyright file.

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 12 Jul 2011 22:10:08 +0200

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7),
 libkexiv2-dev (>= 4:4.7), libkdcraw-dev (>= 4:4.7)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).

## kdegraphics-thumbnailers 4.7.2

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.7.2-1) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:45:45 -0300

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7),
 libkexiv2-dev (>= 4:4.7), libkdcraw-dev (>= 4:4.7)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-thumbnailers.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.

## kdegraphics-thumbnailers 4.7.3

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 21:57:21 -0500

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.3),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7),
 libkexiv2-dev (>= 4:4.7), libkdcraw-dev (>= 4:4.7)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).

## kdegraphics-thumbnailers 4.7.4

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add myself to uploaders.
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:37:49 +0100

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7), libkexiv2-dev (>= 4:4.7), 
 libkdcraw-dev (>= 4:4.7)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-thumbnailers.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.

## kdegraphics-thumbnailers 4.8.2

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 23:25:52 +0200

kdegraphics-thumbnailers (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:15:05 +0100

kdegraphics-thumbnailers (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:28 +0000

kdegraphics-thumbnailers (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:26 +0000

kdegraphics-thumbnailers (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 19:12:02 +0100

kdegraphics-thumbnailers (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:57 +0000

kdegraphics-thumbnailers (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:58 +0000

kdegraphics-thumbnailers (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Nov 2011 08:58:45 +0100

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1),
 libkexiv2-dev (>= 4:4.8.1), libkdcraw-dev (>= 4:4.8.1)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-thumbnailers.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.

## kdegraphics-thumbnailers 4.8.4

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump kdelibs5-dev build dependency to 4:4.8.
  * Bump Standards-Version to 3.9.3, no further changes.
  * Add watch file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 20 Jun 2012 10:29:01 -0300

kdegraphics-thumbnailers (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Tue, 06 Mar 2012 23:40:09 +0100

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8), libkexiv2-dev (>= 4:4.7),
 libkdcraw-dev (>= 4:4.7)
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-thumbnailers.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.

## kdegraphics-thumbnailers 4.9.2

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:22:23 +0100

kdegraphics-thumbnailers (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:22:10 +0530

kdegraphics-thumbnailers (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:37:39 +0100

kdegraphics-thumbnailers (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:15:06 +0200

kdegraphics-thumbnailers (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 13:55:09 +0100

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.9.2),
 libkexiv2-dev (>= 4:4.9.2), libkdcraw-dev (>= 4:4.9.2)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-thumbnailers.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.

## kdegraphics-thumbnailers 4.10.0

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:46:35 +0000

kdegraphics-thumbnailers (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:25:13 +0000

kdegraphics-thumbnailers (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:31:11 +0100

kdegraphics-thumbnailers (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:25:34 +0000

kdegraphics-thumbnailers (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:47:53 +0000

kdegraphics-thumbnailers (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:54:03 +0000

kdegraphics-thumbnailers (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:31:44 +0100

kdegraphics-thumbnailers (4:4.7.2-0r1) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Nov 2011 08:58:45 +0100

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2),
- libkexiv2-dev (>= 4:4.9.2), libkdcraw-dev (>= 4:4.9.2)
+ kdelibs5-dev (>= 4:4.10.0),
+ libkexiv2-dev (>= 4:4.10.0), libkdcraw-dev (>= 4:4.10.0)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers

## kdegraphics-thumbnailers 4.10.2

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:44:15 +0200

kdegraphics-thumbnailers (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:31:44 +0000

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0),
- libkexiv2-dev (>= 4:4.10.0), libkdcraw-dev (>= 4:4.10.0)
+ kdelibs5-dev (>= 4:4.10.2),
+ libkexiv2-dev (>= 4:4.10.2), libkdcraw-dev (>= 4:4.10.2)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers

## kdegraphics-thumbnailers 4.11.2

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:12:21 +0100

kdegraphics-thumbnailers (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:18:43 +0100

kdegraphics-thumbnailers (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:10:53 +0100

kdegraphics-thumbnailers (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:20:34 +0100

kdegraphics-thumbnailers (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:11 +0000

kdegraphics-thumbnailers (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:09:37 +0100

kdegraphics-thumbnailers (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:06:04 +0100

kdegraphics-thumbnailers (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:25:15 +0100

kdegraphics-thumbnailers (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:33 +0000

kdegraphics-thumbnailers (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
  * Bump build-deps.
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Sun, 07 Apr 2013 23:05:19 +0000

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: 
+Uploaders: Sune Vuorela <sune@debian.org>,
+ Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2),
- libkexiv2-dev (>= 4:4.10.2), libkdcraw-dev (>= 4:4.10.2)
-Standards-Version: 3.9.2
+ kdelibs5-dev (>= 4:4.11.2), libkexiv2-dev (>= 4:4.11.2),
+ libkdcraw-dev (>= 4:4.11.2)
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers

## kdegraphics-thumbnailers 4.11.3

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 12:38:08 +0100

kdegraphics-thumbnailers (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 12:14:36 +0200

kdegraphics-thumbnailers (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 17:52:20 +0200

kdegraphics-thumbnailers (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 16:33:39 +0200

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.11),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11), libkexiv2-dev (>= 4:4.11),
 libkdcraw-dev (>= 4:4.11)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-thumbnailers.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.

## kdegraphics-thumbnailers 4.12.3

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:31:28 +0100

kdegraphics-thumbnailers (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:39:29 +0100

kdegraphics-thumbnailers (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:50:27 +0000

kdegraphics-thumbnailers (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:08:36 +0000

kdegraphics-thumbnailers (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:42:49 +0000

kdegraphics-thumbnailers (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:47:01 +0000

kdegraphics-thumbnailers (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:55:47 +0100

kdegraphics-thumbnailers (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:35:33 +0100

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.12.3), libkexiv2-dev (>= 4:4.12.3),
 libkdcraw-dev (>= 4:4.12.3)
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-thumbnailers.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.

## kdegraphics-thumbnailers 4.13.0

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:47:37 +0100

kdegraphics-thumbnailers (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:18:14 +0200

kdegraphics-thumbnailers (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:06:17 +0100

kdegraphics-thumbnailers (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:46:31 +0000

kdegraphics-thumbnailers (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:40:27 +0100

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.8.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.3), libkexiv2-dev (>= 4:4.12.3),
- libkdcraw-dev (>= 4:4.12.3)
+ kdelibs5-dev (>= 4:4.13.0), libkexiv2-dev (>= 4:4.13.0),
+ libkdcraw-dev (>= 4:4.13.0)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers

## kdegraphics-thumbnailers 4.14.1

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:43:57 +0200

kdegraphics-thumbnailers (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:44:41 +0200

kdegraphics-thumbnailers (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:30:26 +0200

kdegraphics-thumbnailers (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:01:50 +0200

kdegraphics-thumbnailers (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 22:57:42 +0200

kdegraphics-thumbnailers (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:51:51 +0100

kdegraphics-thumbnailers (4:4.13.0-0ubuntu2) utopic; urgency=medium

  * Merge with Debian, no remaining changes

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 10 Jun 2014 19:37:02 +0200

kdegraphics-thumbnailers (4:4.11.3-2) UNRELEASED; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 30 Jan 2014 17:50:50 +0100

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.14.1),
               libkdcraw-dev (>= 4:4.14.1),
               libkexiv2-dev (>= 4:4.14.1),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-thumbnailers
X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-thumbnailers.git
X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.

## kdegraphics-thumbnailers 4.14.2

=== debian/changelog ===
kdegraphics-thumbnailers (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Oct 2014 19:12:36 +0200

kdegraphics-thumbnailers (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 23 Aug 2014 02:50:31 +0200

kdegraphics-thumbnailers (4:4.11.3-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * Update copyright Upstream-Name.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Apr 2014 11:20:57 +0200

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.11),
               libkdcraw-dev (>= 4:4.11),
               libkexiv2-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-thumbnailers.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.

=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/kdegraphics-thumbnailers-([\d.]+).tar.xz

## kdegraphics-thumbnailers 14.12.3

=== debian/changelog ===
kdegraphics-thumbnailers (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:15:54 -0700

kdegraphics-thumbnailers (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:10:07 -0800

kdegraphics-thumbnailers (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:52:07 +0100

kdegraphics-thumbnailers (4:14.11.97-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release candidate

  [ Jonathan Riddell ]
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Dec 2014 16:56:18 +0100

kdegraphics-thumbnailers (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations 
   - Fix VCS for new kde-applications location
   - Fix typo.
  * Debian merge, no remaining changes. 
 
 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 19:32:43 +0000

kdegraphics-thumbnailers (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 13:42:22 -0700

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev,
               libkdcraw-dev (>= 4:14.12.3),
               libkexiv2-dev (>= 4:14.12.3),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-thumbnailers.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdegraphics-thumbnailers-([\d.]+).tar.xz

http://download.kde.org/unstable/applications/([\d.]+)/src/kdegraphics-thumbnailers-([\d.]+).tar.xz

## kdegraphics-thumbnailers 15.08.2

=== debian/changelog ===
kdegraphics-thumbnailers (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:18:22 +0100

kdegraphics-thumbnailers (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:41:34 +0100

kdegraphics-thumbnailers (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:22:08 +0100

kdegraphics-thumbnailers (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:45:43 +0100

kdegraphics-thumbnailers (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:50:44 +0200

=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
                kdelibs5-dev,
-               libkdcraw-dev (>= 4:14.12.3),
-               libkexiv2-dev (>= 4:14.12.3),
+               libkdcraw-dev,
+               libkexiv2-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-thumbnailers.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-thumbnailers.git

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdegraphics-thumbnailers-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/kdegraphics-thumbnailers-([\d.]+).tar.xz

## kdegraphics-thumbnailers 15.12.3

=== ps/CMakeLists.txt ===
########### next target ###############

set(gsthumbnail_PART_SRCS gscreator.cpp dscparse.cpp dscparse_adapter.cpp)


add_library(gsthumbnail MODULE ${gsthumbnail_PART_SRCS})


target_link_libraries(gsthumbnail  Qt5::Gui KF5::KIOWidgets )

install(TARGETS gsthumbnail  DESTINATION ${PLUGIN_INSTALL_DIR} )


########### install files ###############

install( FILES gsthumbnail.desktop  DESTINATION  ${SERVICES_INSTALL_DIR} )

=== raw/CMakeLists.txt ===
project(rawthumbnail)

#sources
set(rawthumbnail_SRCS rawcreator.cpp)
add_library(rawthumbnail MODULE ${rawthumbnail_SRCS})


## includes and linking
target_link_libraries(rawthumbnail Qt5::Gui KF5::KIOWidgets KF5::KDcraw KF5::KExiv2)

## install the plugin
install(TARGETS rawthumbnail DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES rawthumbnail.desktop DESTINATION ${SERVICES_INSTALL_DIR})

=== debian/changelog ===
kdegraphics-thumbnailers (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:14:08 -0700

kdegraphics-thumbnailers (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes. 
  * Remove the qt4 deps and replace them with the kf5 versions.
  * Fix typo in dep. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:37:25 +0100

kdegraphics-thumbnailers (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:51 +0100

kdegraphics-thumbnailers (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Adding new build deps

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:47:52 +0000

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
-               libkdcraw-dev,
-               libkexiv2-dev,
-               pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+               extra-cmake-modules (>= 1.0.0~),
+               kio-dev,
+               libkf5kexiv2-dev,
+               libkf5kdcraw-dev,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.2.0~)
+Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-thumbnailers.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-thumbnailers.git

## kdegraphics-thumbnailers 16.04.3

=== debian/changelog ===
kdegraphics-thumbnailers (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Automatic packaging ]
  ** SNAPSHOT build @be339e711a3e912aed1645ee5bd3178d787b30b1 **

  * Bump Standards-Version to 3.9.8
  * UNRELEASED

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:36:40 +0200

=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.0.0~),
-               kio-dev,
-               libkf5kexiv2-dev,
-               libkf5kdcraw-dev,
+               extra-cmake-modules (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
+               libkf5kdcraw-dev (>= 16.04.3~),
+               libkf5kexiv2-dev (>= 16.04.3~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0~)
-Standards-Version: 3.9.5
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-thumbnailers.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-thumbnailers.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-thumbnailers
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-thumbnailers
 
 Package: kdegraphics-thumbnailers
 Architecture: any

## kdegraphics-thumbnailers 16.08.2

=== debian/changelog ===
kdegraphics-thumbnailers (4:16.08.2-2) unstable; urgency=medium

  * Add ghostscript recommends.
    Thanks to Mateusz Kowalewski for reporting (Closes: 841266)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:08:11 +0100

kdegraphics-thumbnailers (4:16.08.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:07:48 +0200

kdegraphics-thumbnailers (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update vcs uris to the applications one
  * Use the newer debian-qt-kde.m
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 May 2016 11:56:19 +0200

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.0.0~),
               kio-dev,
               libkf5kdcraw-dev,
               libkf5kexiv2-dev,
               libkf5kio-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdegraphics-thumbnailers.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ghostscript
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.

## kdegraphics-thumbnailers 16.12.3

=== debian/changelog ===
kdegraphics-thumbnailers (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:29:32 +0000

kdegraphics-thumbnailers (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:18:25 +0000

=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5kdcraw-dev (>= 16.12.3~),
               libkf5kexiv2-dev (>= 16.12.3~),
               libkf5kio-dev (>= 5.31.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-thumbnailers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-thumbnailers

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.

## kdegraphics-thumbnailers 17.04.3

=== debian/changelog ===
kdegraphics-thumbnailers (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:33:51 +0100

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5kdcraw-dev (>= 16.12.3~),
-               libkf5kexiv2-dev (>= 16.12.3~),
+               libkf5kdcraw-dev (>= 17.04.3~),
+               libkf5kexiv2-dev (>= 17.04.3~),
                libkf5kio-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~)
@@ -21,8 +21,8 @@
 Package: kdegraphics-thumbnailers
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
-Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
+Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90), ${kde-l10n:all}
+Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90), ${kde-l10n:all}
 Description: graphics file format thumbnailers for KDE SC
  These plugins allow KDE software to create thumbnails for several
  advanced graphic file formats (PS, RAW).
